/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

@media (max-width: 768px) {
	ul {
		margin-left: 1rem !important;
		
	}
	ol {
		margin-left: 1rem !important;
	}
}

.about-program-works li {
	margin-bottom: 1.5rem;
}
.about-program-works li ul {
	margin-top: 1.5rem;
	margin-bottom: 0.5rem;
}
.about-program-works li ul {
	margin-bottom: 0.5rem;
}
.about-program-works li ul li {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}
.about-program-works li ul li ul {
	margin-top: 0.5rem;
	margin-bottom: 1.5rem;
}
.about-program-works li ul li ul li {
	margin-top: 0.5rem;
	margin-bottom: 0rem;
}

.w-nav-title {
	padding-bottom: 5px; 
	font-size: 20px;
	border-bottom: 3px solid #FFF; 
	-o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition: .3s;
}
/* 
.w-nav-item:hover .w-nav-title {
   border-bottom: 3px solid #00a29d;
}
 */
.w-nav-icon {
	color: #00a29d; 
}
/* .w-nav-item.level_1.current-menu-item>a:not(.w-btn) .w-nav-title.after {
	height: 0px;
} */

@media (max-width: 1299px) {
	.w-nav-anchor {
		padding-top: 1rem !important;
		padding-bottom: 1rem !important;
	}
	.w-nav-list {
		padding-top: 0.8rem;
		padding-bottom: 1rem;
	}
}

.owl-prev  {
	color: #00c456 !important;
}

.owl-next {
	color: #00c456 !important;
}
.owl-carousel>.owl-nav button {
	font-size: 3.5rem !important;
}
.no-touch .owl-carousel.arrows-hor-pos_on_sides_outside.navstyle_circle>.owl-nav button:hover, .no-touch .owl-carousel.arrows-hor-pos_on_sides_outside.navstyle_square>.owl-nav button:hover {
	background-color: transparent;
}


.lessons-key-list ol {
	margin-left: 1rem;
}

.lessons-key-list4 ol {
	margin-left: 1rem;
}

.lessons-key-list2 ul {
	margin-left: 0rem;
}
.lessons-key-list3 p:first-child {
	margin-bottom: 0.5rem;
}



.lessons-key-list2 li {
	margin-left: 1rem;
}

.lessons-carousel {
	padding-left: 3rem;
	padding-right: 3rem;
}

@media (max-width: 768px) {
	.lessons-carousel {
		padding-left: 0rem;
		padding-right: 0rem;
	}
	.lessons-key-list2 ul {
		margin-left: 0.5rem !important;
	}

}

.lessons-carousel-textblock {
	padding: 30px !important;
	background-color: #c5e3c5 !important;
	font-weight: 100 !important;
}


.footer-background-image {
	background: rgba(0, 0, 0, .6) !important;
}


.footer-links p {
	font-size: 0.8rem !important;
	margin-right: 15px;
}


.footer-links a {
	display: inline !important;
	margin-right: 15px;
	color: #FFFFFF;
	line-height: 2rem;
}


